Subject: [Mipshop] [issue23] Clarify Lifetime field usage in 6.3.1

From: Rajeev <[email-masked]>
Date: Mon, 05 Feb 2007 22:37:25 +0000

New submission from Rajeev <[email-masked]>:

Proposed Text for Section 6.3.1:

Old: 

Lifetime       See RFC 3775 [3]. 

New:

Lifetime       The requested time in seconds for which the sender wishes to have a binding

----------
category: Technical
draft: draft-ietf-mipshop-rfc4068bis
messages: 41
nosy: rajeev
priority: Should fix
status: Text proposed
title: Clarify Lifetime field usage in 6.3.1

_____________________________________________________
Mipshop issue tracker <[email-masked]>
<http://www.mip4.org/issues/tracker/mipshop/issue23>
_____________________________________________________

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop